<div class="row blog-article-wrap">
  
  <div class="col-lg-3 has-blog-sidebar">
    
    {% include 'blog-sidebar' %}
    
  </div>
  
  <div class="col-lg-9 has-blog-article">
    
    <div id="blog-article" class="article">
      <h1 class="page-heading bb1 mb0">{{ article.title }}</h1>
      <div class="article-posted-on mt5 mb30 color-light">Posted on {{ article.published_at | date: "%B %d, %Y" }}</div>
      {% if article.image %}
      <a href="{{ article.url }}" class="article-image mb10"><img src="{{ article | img_url: '1024x' }}" /></a>
      {% endif %}
      <div class="article-content">{{ article.content }}</div>
      {% if article.tags.size > 0 %}
      <div class="article-tags color-lighter mt30 italic regular-content">
        Tagged 
        {% for tag in article.tags %}
        {% if forloop.index > 1 and forloop.last %} and {% endif %}
        <a href="{{ blog.url }}/tagged/{{ tag | handleize }}" title="{{ tag }}">{{ tag }}</a>{% if forloop.index < forloop.length %}, {% endif %}
        {% endfor %}
      </div>
      {% endif %}
    </div><!-- #blog-article -->
    
    {% if blog.previous_article or blog.next_article %}
    <div class="row def-anch-hov def-anch{% if article.tags.size == 0 %} mt30{% endif %}">
      <div class="col-lg-12"><hr class="mb10" /></div>
      <div class="col-lg-6 text-left">{% if blog.previous_article %}<a href="{{ blog.previous_article }}">&larr; &nbsp;Previous</a>{% endif %}</div>
      <div class="col-lg-6 text-right">{% if blog.next_article %}<a href="{{ blog.next_article }}">Next&nbsp; &rarr;</a>{% endif %}</div>
    </div>
    {% endif %}
    
  </div><!-- .has-blog-article -->
  
</div>